Loading...
Searching...
No Matches
SameLeafConfig< Dim1, points::PointDataLeafNode< T2, Dim1 > > Struct Template Reference

`#include <openvdb/points/PointDataGrid.h>`

## Static Public Attributes

static const bool | value = true

## Detailed Description

template<Index Dim1, typename T2>
struct openvdb::v10_0::tree::SameLeafConfig< Dim1, points::PointDataLeafNode< T2, Dim1 > >

Helper metafunction used to implement LeafNode::SameConfiguration (which, as an inner class, can't be independently specialized)

## Member Data Documentation

## value

template<Index Dim1, typename T2>

const bool value = true

static